/*--
  - Author: konami
  - Date: 20061016
  - Description: 通用CSS定义
  - Copyright Notice: Beijing Jingyun Wanfeng Information Technology Co. Ltd.
--*/
  
body {font-size: 12px;
SCROLLBAR-FACE-COLOR: #A0D3F5;
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
SCROLLBAR-SHADOW-COLOR: #ffffff; 
SCROLLBAR-3DLIGHT-COLOR: #cccccc;
SCROLLBAR-ARROW-COLOR: #C3C3C3;
SCROLLBAR-TRACK-COLOR: #ffffff; 
SCROLLBAR-DARKSHADOW-COLOR: #cccccc}
select { padding:2px; }
th,td,input,textarea,select {font-size: 12px;}
.txtarea { border: solid 1px #cccccc; padding: 3px; line-height: 200%; }
.txt {border: #cccccc 1px solid;}
.checkboxdx,.radiodx { width: 14px; height: 14px; }
.blank {padding-left:2pt}
.tab-soid { background-color: #7FCDEF;table-layout: fixed; word-wrap: break-word; }
.tab-soid tr:nth-child(odd){ background-color: #F3F9FC; }
.tab-soid tr:nth-child(even){ background-color: #ffffff; } 
.tab-btbg {background-color: #AEDAF7;}
.tab-btbg td {background-color: #AEDAF7;}
.tab-bgbg {background-color: #ffffff;}
.tab-bgbg1 {background-color: #F3F9FC;}
.div-width { overflow: auto; }
.lftd1 {
  position: relative;
  top: expression(this.parentElement.offsetParent.parentElement.scrollTop);
}

.lftd2 {
  position: relative;
  left: expression(this.parentElement.offsetParent.parentElement.scrollLeft); 
}
.lftd1n {
  position: relative;
}

.lftd2n {
  position: relative;
}
.lztop { z-index: 10; }
.selextxz {width: 196px;}
.lb34 { border-right: 1px solid #7FCDEF; border-bottom: 1px solid #7FCDEF; }
.lb14 { border-left: 1px solid #7FCDEF; border-bottom: 1px solid #7FCDEF; }
.lb3 { border-right: 1px solid #7FCDEF; }
.lb4 { border-bottom: 1px solid #7FCDEF;}
.lb12 { border-left: 1px solid #7FCDEF; border-top: 1px solid #7FCDEF; }
.lb1 { border-left: 1px solid #7FCDEF; }
.lb2 { border-top: 1px solid #7FCDEF; }

.plac { font-size: 12px; color: #b9e8ff}
.plac:link {  font-size: 12px;  color: #b9e8ff; text-decoration: none}
.bt { font-size: 12px; font-weight: bold; color: #ffffff}
.sxbt { font-size: 12px; font-weight: bold; color: #000000}
.tab-bt { font-size: 12px; font-weight: bold; color: #0D336C}
.sml-bt { font-size: 13px; font-weight: bold; color: #990000}

a { color: #0B85FF; }
.wz { font-size: 12px; color: #000000; text-decoration: none}
.wz a:link {   font-size: 12px; color: #000000; text-decoration: none}
.wz a:visited {   font-size: 12px; color: #0B85FF; text-decoration: none}
.wz a:hover { font-size: 12px; color: #d54b00; text-decoration: none}

.dyg { font-size: 12px; color: #000000; text-decoration: none;}
.dyg a:link { font-size: 12px; color: #0B85FF; text-decoration: none}
.dyg a:visited { font-size: 12px; color: #0B85FF; text-decoration: none}
.dyg a:hover { font-size: 12px; color: #d54b00; text-decoration: none}

.dyg1 { font-size: 12px; color: #000000; text-decoration: none;}
.dyg1 a:link { font-size: 12px; color: #000000; text-decoration: none}
.dyg1 a:visited { font-size: 12px; color: #0B85FF; text-decoration: none}
.dyg1 a:hover { font-size: 12px; color: #d54b00; text-decoration: none}

.dyg2 { font-size: 12px; color: #000000; text-decoration: none;}
.dyg2 a:link { font-size: 12px; color: red; text-decoration: none}
.dyg2 a:visited { font-size: 12px; color: #0B85FF; text-decoration: none}
.dyg2 a:hover { font-size: 12px; color: #d54b00; text-decoration: none}

.wenzi { font-size: 12px; color: #000000; text-decoration: none; line-height:200%}
.wenzi1 { font-size: 12px; color: #A52203; text-decoration: none; line-height:200%}
.wenzi2 { font-size: 12px; color: #000000; text-decoration: none; background-color: #F8F8F8; line-height:200%}
.leftbt { font-size: 12px; color: #0D336C; text-decoration: none; line-height:200%}
.rightbgbt { font-size: 13px; color: #2169D2; text-decoration: none; font-weight: bold;}
.rightbgbt a:link { font-size: 13px; color: #2169D2; text-decoration: none}
.rightbgbt a:visited { font-size: 13px; color: #A2C1F0;}
.rightbgbt a:hover { font-size: 13px; color: #A2C1F0; text-decoration: yes}

.unnamed3 {	font-size: 13px; color: #0D336C; font-weight: bold;}
.unnamed4 {	font-size: 12px; color: #000000; line-height:200%}

.botm {	font-size: 12px; color: #ffffff;}
.opi { font-size: 12px; color: #000000;}

.hand { cursor: hand; }

.pro { font-size: 12px; color: #000000; text-decoration: none;}
.pro a:link { font-size: 12px; color: #000000; text-decoration: none}
.pro a:visited { font-size: 12px; color: #000000; text-decoration: none}
.pro a:hover { font-size: 12px; color: #000000; text-decoration: none}
.style5 {color: #D54B00;font-weight: bold;}
.btn0 { border: 1px solid #5B9EDF; border-radius:4px; height: 19px; cursor: pointer; background-image:url(../../images/anb4.gif); }
.btn_s0 {}
.btn_s01 {}
.rtDialog { border:2px solid #6EA7D2;position:absolute;z-index:100000;background-color:white; }
.rtDialogHeader { height:20px;background-color:#6EA7D2;color:white;text-align:left;padding-left:8px;font-weight:bold; }
.rtDialogFooter { padding:10px; }
.rtDialogContent { padding:10px 10px 0px 10px; }
.rtDialogCancel,.rtDialogConfirm { border:0;border-radius:4px;color:white;background-color:#007BFF;width:60px;height:26px; }
.rtDialogCancel:hover,.rtDialogConfirm:hover { background-color:#0069D9;cursor:pointer; }

/* added by cris,强制使对象高度在页面中居中*/
.vmiddle{position:absolute;top:expression((document.body.clientHeight - this.offsetHeight)/2)}

.dblind { position: absolute; left: 0; top: 0; z-index: 1000; background-color: #4C4242;opacity:0.3;filter:alpha(opacity=30); display: none; }
.dsaving { position: absolute; left: expression((document.body.clientWidth - 300) / 2 + eval(document.body.scrollLeft)); top: expression((document.body.clientHeight - 90) / 2 + eval(document.body.scrollTop)); width: 300px; height: 90px; z-index: 1001; display: none; background-color: #ffffff; }
.msgtips { position:absolute; background-color:#FFF2D1; border:1px solid #F4DBAE; z-index:1000000; padding:20px; }